# 页面标题
VUE_APP_TITLE = 人工智能平台

# 开发环境配置
ENV = 'development'
VUE_APP_ENV = 'development'

# 人工智能平台/开发环境
VUE_APP_BASE_API = '/dev-api'

VUE_APP_ONLYOFFICE_URL = 'http://36.33.26.201:19840'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
